[Config]
Version=700
Type1=Alcatel
Type2=Cisco

[Example]
Name=PBX_Name
H323=1
SIP=0
UseGK=1
RunAsGateway=1
DisableFastStart=1
DisableH245Tunnel=0
RTPBase=0
RTPMax=0
Documentation_DT=
Documentation_FR=
Documentation_GB=
Documentation=

;******************************** Alcatel
[Alcatel_1]
Name=OXE OmniPCX 4400
H323=1
SIP=0
UseGK=1
Documentation_DT=Alcatel\NV_Alcatel_VOIP_DT.pdf
Documentation_FR=Alcatel\NV_Alcatel_VOIP_FR.pdf
Documentation_GB=Alcatel\NV_Alcatel_VOIP_GB.pdf


;******************************** Cisco
[Cisco_1]
Name=Call-Manager
H323=1
SIP=0
UseGK=1
RunAsGateway=1
DisableFastStart=1
Documentation_DT=Cisco\NV_CISCO_CM_DT.pdf
Documentation_FR=Cisco\NV_CISCO_CM_FR.pdf
Documentation_GB=Cisco\NV_CISCO_CM_GB.pdf

[Cisco_2]
Name=Call-Manager Express
H323=1
SIP=0
UseGK=1
RunAsGateway=1
DisableFastStart=1
Documentation_DT=Cisco\NV_CISCO_CM-Express_DT.pdf
Documentation_FR=Cisco\NV_CISCO_CM-Express_FR.pdf
Documentation_GB=Cisco\NV_CISCO_CM-Express_GB.pdf
